"IDS_APPLE_EVENTS_USAGE_MACOS" = "Detta är nödvändigt för att ta fram dialogen Forcera avslut.";
"IDS_CAMERA_USAGE_MACOS" = "Detta gör det möjligt för dig att använda din kamera i fjärrstyrningssessioner och möten.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "Felrapport för TeamViewer";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "Detta gör det möjligt för dig att prata med andra i fjärrstyrningssessioner och möten.";
